/********************************************
	reset
********************************************/
* {
	margin: 0;
	padding: 0;
	list-style: none;
}
html,body,div,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: bottom;
	background: transparent;
	font-weight:normal;
}
span {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: bottom;
	background: transparent;
}

body {
	line-height: 1;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote,q {
	quotes: none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title],dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input,select {
	vertical-align: middle;
}
ul,li {
	margin: 0;
	padding: 0;
	list-style: none;
}
strong {
	font-weight: bold;
}

/********************************************
	
********************************************/
html,
body {
	width: 100%;
	min-width:980px;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	line-height: 1;

	color: #50505a;
	font-size: 12px;
}
a {
	color: #50505a;
	text-decoration: none;
}
a:hover {
	color: #999;
	text-decoration: underline;
}
a:focus {
	outline: none;
}
a:visited {
	/*color: #999;*/
}
::selection {
	background: #78d2e6;
}
::-moz-selection {
	background:#78d2e6;
}